Attribute VB_Name = "Module24"
Private Declare Function ECF_NomeiaTotalizadorNaoSujeitoIcms Lib "CONVECF.DLL" (ByVal Indice As Integer, ByVal Totalizador As String) As Integer
Private Declare Function ECF_ApagaTabelaNomesNaoFiscais Lib "CONVECF.DLL" () As Integer


Function ProgramarTotalizadoresNaoFiscais()

    retorno = ECF_ApagaTabelaNomesNaoFiscais
    MsgBox " 'Apagar Tabelas das Legendas Operação Não-Fiscal' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_NomeiaTotalizadorNaoSujeitoIcms(1, "RECEBIMENTOS")
    MsgBox " 'Programar Legenda de Operação Não-Fiscal (01)' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_NomeiaTotalizadorNaoSujeitoIcms(2, "-RETIRADA")
    MsgBox " 'Programar Legenda de Operação Não-Fiscal (02)' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_NomeiaTotalizadorNaoSujeitoIcms(3, "-PAGAMENTOS")
    MsgBox " 'Programar Legenda de Operação Não-Fiscal (03)' " & vbCrLf & "Status: " & retorno
    
   
    
End Function
